{% extends 'profile/layouts/frontend/base.html' %}
{% load static %}
{% block main %}
<section class="breadcrumb_area" style="background: url({% static 'frontend/img/breadcrumb/brudcum.jpg' %})">
    <div class="container">
       <div class="breadcrumb_inner">
          <h3>{{detail_info.title}}</h3>
          <!-- <div class="link">
             <a href="#">Home</a>
             <a href="#">Berita</a>
          </div> -->
       </div>
    </div>
</section>

<section class="blog_area p_100">
   <div class="container">
      <div class="row blog_grid_inner">
      <div class="col-lg-8">
        <div class="single_blog_inner">
            <article class="blog_item">
                <div class="blog_img">
                   <img class="img-fluid" src="/media/{{detail_info.thumbnail}}" alt>
                </div>
                <div class="blog_text">
                   <div class="cat_area">
                      <div class="cat_list">
                         <a href="{% url 'profile:detail_info' detail_info.slug %}">{{detail_info.category.nama}}</a>
                      </div>
                      <a href="{% url 'profile:detail_info' detail_info.slug %}"><i class="icon-calendar1"></i>{{ detail_info.updated_at }}</a>
                      <a href="{% url 'profile:detail_info' detail_info.slug %}"><i class="icon-user-o"></i>By Ridoy</a>
                   </div>
                   <a href="{% url 'profile:detail_info' detail_info.slug %}">
                      <h3>{{ detail_info.title}}</h3>
                   </a>
                   <p>
                     {{detail_info.content | safe}}
                   </p>
                   <div class="single_social">
                      <h5>Share</h5>
                      <a href="#"><i class="fa fa-facebook"></i></a>
                      <a href="#"><i class="fa fa-youtube"></i></a>
                      <a href="#"><i class="fa fa-twitter"></i></a>
                      <a href="#"><i class="fa fa-dribbble"></i></a>
                   </div>
                </div>
             </article>
      
            <div class="author_details">
               <div class="media">
                  <div class="d-flex">
                     <img class="rounded-circle" src="img/comment/author-1.png" alt>
                  </div>
                  <div class="media-body">
                     <a href="#">
                        <h4>Alan - Nasmoco</h4>
                     </a>
                     <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore euro fugiat nulla pariatur. Excepteur sint occaecat cupidatat</p>
                  </div>
               </div>
            </div>
         </div>
            <nav aria-label="Page navigation example" class="pagination justify-content-center">
               <ul class="pagination">
                  <li class="page-item"><a class="page-link" href="#"><i class="icon-arrow"></i></a></li>
                  <li class="page-item active"><a class="page-link" href="#">1</a></li>
                  <li class="page-item"><a class="page-link" href="#">2</a></li>
                  <li class="page-item"><a class="page-link" href="#">3</a></li>
                  <li class="page-item"><a class="page-link" href="#"><i class="icon-arrow_2"></i></a></li>
               </ul>
            </nav>
         </div>
         <div class="col-lg-4">
            <div class="right_sidebar_area">
               <aside class="r_widget search_widget">
                  <div class="input-group">
                     <input type="text" class="form-control" placeholder="Search...">
                     <div class="input-group-append">
                        <button class="btn" type="button"><i class="icon-search1"></i></button>
                     </div>
                  </div>
               </aside>
               <aside class="r_widget news_widget">
                  <div class="r_title">
                     <h3>Berita Terbaru</h3>
                  </div>
                  <div class="news_inner">
                     {% for lates_info in lastesnews %}
                     <div class="media">
                        <div class="d-flex">
                           <img src="/media/{{lates_info.thumbnail}}" width="105" height="85">
                        </div>
                        <div class="media-body">
                           <a href="{% url 'profile:detail_info' lates_info.slug %}">
                              <h4>{{lates_info.title}}</h4>
                           </a>
                           <a href="{% url 'profile:detail_info' lates_info.slug %}">
                              <p><i class="icon-calendar1"></i>{{lates_info.updated_at |date:"d M Y"}}</p>
                           </a>
                        </div>
                     </div>
                     {% endfor %}
                  </div>
               </aside>
               <aside class="r_widget categories_widget">
                  <div class="r_title">
                     <h3>Kategori</h3>
                  </div>
                  <ul class="list">
                     {% for total_kategori in total_kategori %}
                     <li><a href="#"><i class="icon-caret-right"></i>{{total_kategori.nama}} <span>({{total_kategori.news_count}})</span></a></li>
                     {% endfor %}
                  </ul>
               </aside>
              
            </div>
         </div>
      </div>
   </div>
</section>
{% endblock main %}